-- 基础信息
base_info = {
	group_id = 133104647
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 647001, monster_id = 26010201, pos = { x = 72.389, y = 233.047, z = 844.024 }, rot = { x = 0.000, y = 357.290, z = 0.000 }, level = 32, drop_tag = "骗骗花", area_id = 9 },
	{ config_id = 647002, monster_id = 26010201, pos = { x = 195.655, y = 207.173, z = 862.746 }, rot = { x = 356.386, y = 297.742, z = 359.275 }, level = 19, drop_tag = "骗骗花", area_id = 9 },
	{ config_id = 647003, monster_id = 26010201, pos = { x = 205.145, y = 207.214, z = 883.683 }, rot = { x = 356.386, y = 297.742, z = 359.275 }, level = 19, drop_tag = "骗骗花", area_id = 6 },
	{ config_id = 647005, monster_id = 26010201, pos = { x = 179.516, y = 249.353, z = 962.912 }, rot = { x = 3.346, y = 297.427, z = 356.754 }, level = 19, drop_tag = "骗骗花", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 647001, 647002, 647003, 647005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
